/* Reset
------------------------------------------ */
*{outline:none;}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
a img {border:none;}
a{text-decoration:none;color:#000;}
input, textarea {font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;margin:0;}

@font-face {
	font-family: Century;
	src: url('Century-Gothic.ttf');
}


body{font-family:Century, sans-serif; font-size:14px;}

/* Clear
------------------------------------------ */
.clear:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clear {display:block;}
.clearall {clear:both;}

/*Main Styles
------------------------------------- */
.content{width:960px; margin:0 auto;position:relative;}
#main-logo{background:url(../img/intro-logo.jpg) no-repeat 0 0;height:0;width:248px; margin:0 auto; padding-top:464px; overflow:hidden;}
.r-arrow{background:url(../img/arrow.jpg) no-repeat 0 0; height:40px; width:32px; display:block; margin:45px auto;}
.r-arrow:hover{background:url(../img/arrow-hover.jpg) no-repeat 0 0; height:40px; width:32px; display:block; margin:45px auto;}

#tearsheets .nav-wrap, #photos .nav-wrap{margin-bottom:50px;}
.nav-wrap{float:left; width:248px;}
.nav{width:300px;}
.nav li{float:left;margin-left:45px; list-style:none;}
.nav li a{text-decoration:none;color:#b5b5b5;font-family:Century, sans-serif; letter-spacing:1px;}
.nav li a:hover,.nav li.current a{color:#848484;}
.nav li:first-child{margin-left:0;}

.info-desc{background:url(../img/web-info.png) no-repeat 0 0; height:0; width:960px;padding-top:550px;overflow:hidden; position:absolute;top:0;z-index:-100;}

.contact-info{position: absolute; right: 33px; top: 365px;letter-spacing:1px;}
.contact-info span{display:block;text-align:right;font-size:12px;}
.contact-info span a{color:#B5B5B5;}
.contact-info span a:hover{color:#000;}
#photos #main-logo,#tearsheets #main-logo,#info #main-logo{background:url(../img/top-logo.jpg) no-repeat 0 0;height:0;width:248px; padding-top:52px; overflow:hidden; display:block; margin-bottom:10px;}
.contact-info .copy{color:grey;}

.tearsheets-list{ overflow:hidden; list-style:none;padding:20px 0; height:598px; width:100000px !important;}
.tearsheets-list li{float:left; height:598px; margin-left:10px;}
.tearsheets-list li:first-child{margin-left:0;}
.tearsheet-wrap{background:url(../img/tearsheet-bkg.png) no-repeat 0 0; height:650px;clear:left; overflow:hidden;z-index:100;} 

.carousel-wrap, .center-wrap{width:926px;z-index:-100;}
.carousel-next, .carousel-previous{display:none;}

.carousel-pagination{width:465px;margin:20px auto;}
.active{color:red;}
.carousel-pagination p a{background:url(../img/radio-btn02.jpg) no-repeat -19px 0; height:0; width:12px; padding-top:12px; overflow:hidden; display:inline-block;margin-left:7px;}
.carousel-pagination p a.active{background-position:0 0;}

.photo-content{clear:both;}